{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1
					],
					"jsonFile" : "directory-.-Debug-f5ebdc15457944623624.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.0"
					},
					"projectIndex" : 0,
					"source" : "."
				},
				{
					"build" : "src",
					"jsonFile" : "directory-src-Debug-b6cf2213fc5053b67c22.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.0"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "src",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0,
						1
					],
					"name" : "Dnf_Projet",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 1,
					"id" : "hook_aurora::@145eef247bfb46b6828c",
					"jsonFile" : "target-hook_aurora-Debug-fabde7fdce71853f91b9.json",
					"name" : "hook_aurora",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/dnf_project/dnf_project/build",
		"source" : "/home/dnf_project/dnf_project"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 5
	}
}
